
QGIS Application - Feature request #5627

Browser should list postgis tables without geometrytype constraint

2012-05-23 06:49 AM - Matt Sim

Status: Open

Priority: Low

Assignee:

Category: Browser

Pull Request or Patch supplied:No Resolution:

Easy fix?: No Copied to github as #: 15195

Description

The "Add PostGIS Layers" dialog shows mixed geometry types, but the browser ignores them. (So, nothing is broken... we can still use

the dialog, but it feels like info is missing when using the Browser)

History

#1 - 2012-05-23 06:58 AM - Jürgen Fischer

- Subject changed from Browser ignores postgis tables without geometrytype constraint to Browser should list postgis tables without geometrytype 

constraint

- Tracker changed from Bug report to Feature request

#2 - 2012-09-04 12:09 PM - Paolo Cavallini

- Target version set to Version 2.0.0

#3 - 2012-10-06 02:25 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2017-05-01 12:48 AM - Giovanni Manghi

- Easy fix? set to No
